<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Red</title>
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
<!--# include virtual="/header/index.html" -->
<main role="main">
    <div class="container">
        <h1>Red</h1>
        <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
            dolore
            magna
            aliqua. Accumsan tortor posuere ac ut consequat semper viverra. Sed elementum tempus egestas sed. Habitant
            morbi
            tristique senectus et netus et malesuada fames. Sed enim ut sem viverra. Bibendum arcu vitae elementum
            curabitur
            vitae nunc sed velit. Sociis natoque penatibus et magnis dis parturient montes nascetur. Ut ornare lectus
            sit
            amet
            est placerat in. Integer quis auctor elit sed. Non blandit massa enim nec dui nunc mattis. Quam vulputate
            dignissim
            suspendisse in est ante in nibh. Feugiat pretium nibh ipsum consequat nisl vel pretium. Vel risus commodo
            viverra
            maecenas. Lorem dolor sed viverra ipsum nunc aliquet bibendum enim facilisis. Lacus viverra vitae congue eu
            consequat ac felis donec. Vulputate dignissim suspendisse in est. Tellus cras adipiscing enim eu. Diam quam
            nulla
            porttitor massa id neque aliquam vestibulum morbi. Molestie nunc non blandit massa enim nec dui. Non enim
            praesent
            elementum facilisis leo vel fringilla est.
        </p>
        <p>
            Nulla at volutpat diam ut venenatis tellus in metus vulputate. Curabitur gravida arcu ac tortor dignissim
            convallis
            aenean et tortor. Nisl nunc mi ipsum faucibus vitae aliquet. Porttitor eget dolor morbi non arcu risus quis
            varius
            quam.
            Sapien et ligula ullamcorper malesuada proin libero nunc consequat. Tincidunt ornare massa eget egestas
            purus.
            Pellentesque nec nam aliquam sem et tortor consequat id. Elementum nibh tellus molestie nunc. Curabitur
            vitae
            nunc
            sed
            velit. Velit aliquet sagittis id consectetur purus ut. Mauris pellentesque pulvinar pellentesque habitant
            morbi.
        </p>
        <p>
            Massa tincidunt dui ut ornare lectus sit amet est placerat. In eu mi bibendum neque. Lorem donec massa
            sapien
            faucibus et. Vitae et leo duis ut diam quam nulla. Et ligula ullamcorper malesuada proin libero nunc
            consequat
            interdum varius. Fames ac turpis egestas maecenas pharetra convallis posuere morbi. Etiam non quam lacus
            suspendisse. Massa sed elementum tempus egestas sed sed risus pretium. Quisque non tellus orci ac auctor
            augue
            mauris augue neque. Imperdiet proin fermentum leo vel orci. Faucibus a pellentesque sit amet porttitor eget.
            Auctor
            urna nunc id cursus metus aliquam eleifend mi in. Mi sit amet mauris commodo quis imperdiet. Egestas dui id
            ornare
            arcu odio ut. Tempus iaculis urna id volutpat. Mauris pellentesque pulvinar pellentesque habitant morbi
            tristique
            senectus. Porttitor eget dolor morbi non arcu risus. Amet luctus venenatis lectus magna fringilla urna. Mus
            mauris
            vitae ultricies leo integer malesuada. Convallis posuere morbi leo urna.
        </p>
        <p>
            Rhoncus est pellentesque elit ullamcorper dignissim. Dignissim cras tincidunt lobortis feugiat vivamus at.
            Magna
            sit
            amet purus gravida quis blandit. Ullamcorper eget nulla facilisi etiam dignissim. Est sit amet facilisis
            magna
            etiam
            tempor orci. Vestibulum morbi blandit cursus risus at ultrices. Amet facilisis magna etiam tempor orci eu
            lobortis
            elementum nibh. Hendrerit dolor magna eget est lorem ipsum. Ac orci phasellus egestas tellus rutrum tellus
            pellentesque eu. In iaculis nunc sed augue lacus viverra vitae.
        </p>
        <p>
            Morbi leo urna molestie at elementum eu. Ac tortor vitae purus faucibus ornare suspendisse sed nisi lacus.
            Turpis
            egestas maecenas pharetra convallis posuere morbi leo urna molestie. Risus pretium quam vulputate dignissim.
            Ut
            tristique et egestas quis. Scelerisque eu ultrices vitae auctor eu augue. Elementum facilisis leo vel
            fringilla.
            Interdum velit laoreet id donec ultrices tincidunt. Id faucibus nisl tincidunt eget nullam non. Ac odio
            tempor
            orci
            dapibus ultrices in. Nisl vel pretium lectus quam id leo in vitae. Semper risus in hendrerit gravida.
            Pellentesque
            adipiscing commodo elit at imperdiet. Sed enim ut sem viverra aliquet eget sit amet tellus. Lectus arcu
            bibendum
            at
            varius vel pharetra vel turpis. Eu lobortis elementum nibh tellus molestie nunc non blandit massa.
        </p>
    </div>
</main>
<!--# include virtual="/footer/index.html" -->
</body>
</html>
